#ifndef IMCOPY_HPP
#define IMCOPY_HPP

#include <string>

int imcopy(std::string filename, int extnum, std::string pixfilter, std::string temp_root);
int stream_cutout(std::string pathname, int extnum, std::string region);
#endif

